<template>
  <div class="parallax-blog">
  </div>
<br>
<section>
   <!-- Articles -->
  <div class="tile is-ancestor">
    <div class="tile is-vertical is-8">
      <div class="tile">
        <div class="tile is-parent is-vertical">
          <div class="card">
  <div class="card-content">
    <p class="title">
      “Pour être irremplaçable, il faut être différente.”
    </p>
    <p class="subtitle">
      - Coco Chanel
    </p>
  </div>
</div>
  </div>
    <div class="tile is-parent">
      <article class="tile is-child notification">
      <figure class="image is-3by4">
              <img src="https://www.chanel.com/images/q_auto,f_auto,fl_lossy,dpr_auto/w_660/FSH-1611674148731-friselooksimg2.jpg">
            </figure>
            <br>
            <figure class="image is-3by4">
              <img src="https://www.chanel.com/images/q_auto,f_auto,fl_lossy,dpr_auto/w_936/FSH-1611678561533-friselooksimg1.jpg">
            </figure>
          </article>
        </div>
      </div>
       <div class="tile is-parent">
        <article class="tile is-child box">
          <figure class="image is-3by4">
            <img src="https://www.chanel.com/images/q_auto,f_auto,fl_lossy,dpr_auto/w_1056/FSH-1611674151399-friselooksimg3.jpg">
          </figure>
        </article>
      </div>
      </div>
    <div class="tile is-parent">
      <article class="tile is-child notification">
        <div class="content">
          <p class="title">Chanel</p>
  <p>Situé dans la vallée de la Loire, le Château de Chenonceau est l’inspiration et lieu
  du défilé de la collection Métiers d’art 2020/21. Aussi appelé « le Château des Dames »,  Louise Dupin.
  a reine d’origine italienne, Catherine de Médicis, a donné 
  à cette demeure l’éclat de la Renaissance. 
<br>
<br>

En témoigne, dans le décor du château, le nombre d’inscriptions de son monogramme : 
le double C que Gabrielle Chanel fait apparaître dès 1921 le parfum N°5 de CHANEL.
Au-delà de l’emblématique double C, l’histoire florissante du château rencontrent
l’univers de CHANEL « Galerie Royale », 
de l’apparition du lion, symbole chéri par Gabrielle Chanel.</p>
  <h2>Défilé 2019-2020</h2>
  <p>Dans le décor du château, le monogramme : 
le double C que <strong>Gabrielle Chanel</strong> fait apparaître dès 1921 le parfum N°5 de CHANEL.
l’univers de CHANEL Galerie Royale.</p>
  <ul>
    <li>Sydne.</li>
    <li>Tokyo</li>
    <li>Dubai</li>
  </ul>
  <h3>Défilé 2020-2021</h3>
<p>Dans le décor du château, le monogramme : 
le double C que <strong>Gabrielle Chanel</strong> fait apparaître dès 1921 le parfum N°5 de CHANEL.
l’univers de CHANEL Galerie Royale.</p>  <ol>
    <li>Paris</li>
    <li>London</li>
    <li>Los Angeles</li>
  </ol>
  <blockquote>Un décor du château, le monogramme : 
le double C que <strong>Gabrielle Chanel</strong> fait apparaître dès 1921 le parfum N°5 de CHANEL.</blockquote>
  <figure class="image is-3by4">
    <img src="https://www.chanel.com/images/q_auto,f_auto,fl_lossy,dpr_auto/w_660/FSH-1611674157954-friselooksimg6.jpg">
  </figure>
  <br>
  <br>
  <figure class="image is-3by4">
    <img src="https://www.chanel.com/images/q_auto,f_auto,fl_lossy,dpr_auto/w_934/FSH-1611674155095-friselooksimg4.jpg">
  </figure>
 <div class="content">
<!-- Content -->
      </div>
    </div>
</article>
</div>
</div>
  </section>
</template>

<script>

</script>

<style>
.parallax-blog {
  /* The image used */
  background-image: url("https://www.chanel.com/images/q_auto,f_auto,fl_lossy,dpr_auto/w_2560/FSH-1607367677444-1coverimg.jpg");

  /* Set a specific height */
  height: 500px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

</style>
